{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "g0F6JxKlp25F2dY4mKVWampzH+zXL/jDHASNDDnPPFOkvSbL6+fgIC8+e0LXIcrTeecQMLHIzDs=",
    "last-modified": "Thu, 20 Jan 2022 13:30:11 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "x-amz-version-id": "QHeKlJjI8vR.IwT0TpnDpEb8oxjh.wHt",
    "etag": "\"f820f57763ba965a223c55540282a9a0\"",
    "x-amz-request-id": "SBZPRD0G8VMG0K3J",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-length": "860"
  },
  "url": "https://deno.land/std@0.122.0/uuid/v4.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 82561940
  }
}